@import 'custom_style_clean.css';
@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css);

/* ----------------------------------------------------------------
	Bootstrap Adjustments
-----------------------------------------------------------------*/

/* width */
::-webkit-scrollbar {
width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
background: #f1f1f1; 
}

/* Handle */
::-webkit-scrollbar-thumb {
background: #DCDCDC;
border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
background: #C0C0C0; 
}

:root {
    font-size: 16px;
    --primary: #2d428b;
}

@media (max-width: 415px) {
    :root {
        font-size: 15px;
    }
}

@media (max-width: 376px) {
    :root {
        font-size: 14px;
    }
}

@media (max-width: 321px) {
    :root {
        font-size: 12px;
    }
}

::selection {
    background: rgb(220, 156, 156);
    color: #fff;
    /* WebKit/Blink Browsers */
}

::-moz-selection {
    background: rgb(220, 156, 156);
    color: #fff;
    /* Gecko Browsers */
}

body {
    font-family: 'Noto Sans TC', 'Microsoft JhengHei', '微軟正黑體', sans-serif !important;
    color: #000;
    position: relative;
    touch-action: manipulation;
    -webkit-overflow-scrolling: touch;
}

html,
button {
    touch-action: manipulation;
}

.btn:focus,
.btn.focus {
    outline: none !important;
    box-shadow: none !important;
}

h1,
.h1 {
    font-size: 2.8rem;
    font-weight: 900;
}
h2,
.h2 {
    font-size: 2.2rem;
    font-weight: 800;
}
h3,
.h3 {
    font-size: 1.8rem;
    font-weight: 700;
}
h4,
.h4 {
    font-size: 1.6rem;
}
h5,
.h5 {
    font-size: 1.2rem;
}
h6,
.h6 {
    font-size: 1rem;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    line-height: 1.5;
    margin-bottom: 0;
}

#wrapper,
#content,
.content-wrap {
    background-color: transparent;
}

#content {
    overflow: scroll;
}

.content-wrap {
    padding: 1.5rem 0;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col,
.col-auto,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm,
.col-sm-auto,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md,
.col-md-auto,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg,
.col-lg-auto,
.col-xl-1,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl,
.col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 12px;
    padding-left: 12px;
}

.w-20 {
    width: 20% !important;
}

.table th,
.table td {
    vertical-align: middle;
}

.shadow {
    box-shadow: 0 0.5rem 0.4rem rgba(0, 0, 0, 0.15) !important;
}

.flex-even {
    flex: 1;
}

.modal-dialog {
    margin-top: 2rem;
}

.modal-content {
    border-radius: 2rem;
}

.modal-backdrop.show {
    opacity: 0.7;
}

.form-check {
    padding-top: 0.5rem;
}

/* ----------------------------------------------------------------
	Global Color Adjustments
-----------------------------------------------------------------*/

.text_white {
    color: #fff !important;
}

.btn_outline_white {
    color: #fff !important;
    border-color: #fff !important;
}

a.btn_outline_white:hover,
a.btn_outline_white:not(:disabled):not(.disabled).active,
a.btn_outline_white:not(:disabled):not(.disabled):active,
button.btn_outline_white:hover,
button.btn_outline_white:focus,
button.btn_outline_white:active {
    background-color: rgba(0, 0, 0, 0.07) !important;
}

/*-----------------------------------
  header
-----------------------------------*/
#header_chatbot {
    height: 2.4rem;
    padding-top: 0.6rem;
}

.content_border_outer {
    position: absolute;
    margin: 0 auto;
    right: 0;
    left: 0;
    height: 0;
    width: 100vw;
}

#header_chatbot .content_border_outer {
    bottom: 0;
}

#header_chatbot #header_right {
    margin-right: 40px;
    white-space: nowrap;
}

#header_chatbot #header_right .btn {
    padding: 0.2rem 0.5rem;
    font-size: 0.7rem;
    cursor: pointer;
}

/*-----------------------------------
  footer
-----------------------------------*/
#footer_chatbot {
    padding: 1rem;
}

#footer_chatbot .content_border_outer {
    top: 0;
}

#footer_chatbot input,
#footer_chatbot button {
    word-break: keep-all;
}

#footer_chatbot #btn_collapse_upload {
    margin-left: 0;
}

#footer_chatbot #btn_msg_summit::before,
#footer_chatbot #btn_collapse_function::before,
#footer_chatbot #btn_collapse_upload::before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}

#footer_chatbot #input_msg {
    margin-left: 0.5rem;
    padding-right: 2.5rem;
    transition: all 0.15s ease-in-out;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

#footer_chatbot #input_msg::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    opacity: 1;
}

#footer_chatbot #collapse_function > div {
    padding: 0.7rem 0;
}

#footer_chatbot #collapse_upload > div {
    padding: 0.7rem 1rem;
    margin: 0 0 1rem;
}

/*-----------------------------------
  聊天視窗
-----------------------------------*/
.content_border {
    position: absolute;
    overflow: hidden;
}

.content_border::after {
    background: transparent;
    content: '';
    display: block;
    z-index: 10;
    position: absolute;
}

#header_chatbot + #content .content-wrap {
    padding-top: 5rem;
}

.chatbot_chat_block {
    margin-bottom: 2.5rem;
}

/*-----------------------------------
    對話泡泡
-----------------------------------*/

.chatbot_chat_block ul {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 1.2rem;
}

.chatbot_chat_block ul:first-of-type {
    margin-top: 0;
}

.chatbot_chat_block ul li {
    display: inline-block;
    position: relative;
    clear: both;
    max-width: 80vw;
}

.chatbot_chat_block ul li form {
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
}

.chatbot_chat_block ul.bot li {
    float: left;
    position: relative;
    margin-left: 2rem;
    max-width: calc(80vw - 2rem);
}

.chatbot_chat_block ul.user li {
    float: right;
}

.bot li:first-of-type:before,
.bot.answer_list:before {
    content: '';
    position: absolute;
    z-index: 10;
}

.bot li:first-of-type:before,
.bot.answer_list:before {
    background-size: contain;
    background-repeat: no-repeat;
}

.chatbot_chat_block .timestamp {
    position: absolute;
    bottom: 0;
    font-size: 0.5rem;
}

.bot.answer_list {
    margin-top: 1.5rem;
}

/** 時間戳記 */
.bot .timestamp {
    right: -56px;
}

.user .timestamp {
    left: -56px;
}

/** 上傳 */
.chatbot_chat_block li .upload_pic::before,
.chatbot_chat_block li .upload_file::before {
    padding-left: 0.5rem;
    padding-right: 0.3rem;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}

.chatbot_chat_block li.upload_pic {
    padding: 0;
    overflow: hidden;
}

/*-----------------------------------
  回覆選單
-----------------------------------*/
.answer_list {
    margin-left: 2rem;
    margin-top: 0.5rem;
    position: relative;
}

.answer_list .btn {
    cursor: default !important;
}

.answer_list .btn.live {
    cursor: pointer !important;
}

.user + .answer_list:not(.bot) .btn {
    padding: 0.2rem 1rem;
    margin: 0 0.2rem;
    white-space: nowrap;
}

/** 回覆內容草稿 */
.user + .answer_list:not(.bot) {
    display: flex;
    justify-content: flex-end;
    float: right;
    margin-bottom: 1rem;
}

.user mark,
.user .mark {
    padding: 0 0.4rem;
    margin: 0.2rem;
    border-radius: 0.4rem;
    white-space: pre-wrap;
}

/*-----------------------------------
  Function Dropdown
-----------------------------------*/
.bootstrap-select > .dropdown-toggle {
    padding-right: 1.5rem;
}

.dropdown-toggle .filter-option::after {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 0.8rem;
    display: inline-block;
    border: 0;
    position: absolute;
    margin-top: 0.15rem;
    margin-left: 0.15em;
    right: 1rem;
    top: 0.5rem;
}

.dropdown-toggle::after {
    display: none !important;
}

/*-----------------------------------
  Function Slick
-----------------------------------*/
.answer_list.function_slick {
    margin-left: 2rem;
    margin-top: 1.5rem;
    max-width: unset;
}

.function_group .card_amswer_group:first-child {
    margin-right: 0.5rem;
}

.function_slick .card,
.function_group .card {
    overflow: hidden;
}

.function_slick .card-img-top {
    height: 200px;
    overflow: hidden;
}

.function_slick .card-body,
.function_group .card-body {
    min-height: 100px;
    overflow: auto;
    margin-top: 0.5rem;
}

.function_slick .card_amswer_group,
.function_group .card_amswer_group {
    margin-top: 0.5rem;
    margin-bottom: 0.2rem;
}

.slick-slide {
    margin-right: 1rem;
    margin-bottom: 1rem;
}

.slick-prev {
    left: -1.7rem;
}

.slick-next {
    right: -1.5rem;
}

.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    padding: 0;
    text-align: center;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    outline: none;
    z-index: 1;
}

.slick-disabled {
    display: none !important;
}

.slick-prev:before,
.slick-next:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    line-height: 1;
    opacity: 1;
    border-radius: 2rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev:hover:before,
.slick-next:hover:before {
    opacity: 1;
}

/*-----------------------------------
  Function Upload
-----------------------------------*/
#collapse_upload .bootstrap-filestyle .btn {
    padding: 0.38rem 0.5rem 0.38rem 1rem;
    font-size: 0.7rem;
    height: 2rem;
    cursor: pointer;
}

#collapse_upload .bootstrap-filestyle input[type='text'] {
    padding: 0 0.5rem;
    height: 2rem;
    font-size: 0.7rem;
    cursor: not-allowed;
}

/*-----------------------------------
  Function Toggle
-----------------------------------*/
.toggle {
    margin: 0;
}

#studentTimetable .modal-body {
    overflow-x: auto;
}

#normalCourse {
    font-size: 12px;
    min-width: 700px;
}

#normalCourse tr {
    display: flex;
}

#normalCourse th,
#normalCourse td {
    padding: 0.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

#normalCourse th:nth-child(1),
#normalCourse td:nth-child(1) {
    width: 40px;
}

.Transcript th:nth-child(1),
.Transcript td:nth-child(1) {
    width: 150px!important;
}

#normalCourse th:nth-child(2),
#normalCourse td:nth-child(2) {
    width: 55px;
}

.Transcript th:nth-child(2),
.Transcript td:nth-child(2) {
    width: 150px!important;
}

#normalCourse th:nth-child(n + 3),
#normalCourse td:nth-child(n + 3) {
    flex: 1;
}

/* Very Small devices (landscape phones, 575px and less) */
@media (max-width: 575.99px) {
    #header_chatbot,
    #footer_chatbot {
        padding-right: 0.8rem;
        padding-left: 0.8rem;
    }

    .chatbot_chat_block {
        padding-right: 1rem;
        padding-left: 2rem;
    }

    #header_left .header_logo {
        height: 2.5rem;
    }    

    /* 選擇按鈕 */
    .answer_list {
        max-width: calc(70vw - 2rem) !important;
    }

    /* 滑動功能選單區塊 */
    .answer_list.function_slick {
        max-width: calc(90vw - 3rem) !important;
    }

    /* 滑動功能選單區塊 圖片大小 */
    .function_slick .card-img-top {
        height: calc(250px * 0.55);
        width: calc(400px * 0.55);
    }

    /* 文字區塊大小 */
    .function_slick .card-body {
        width: calc(400px * 0.55);
        min-height: calc(100px * 0.55);
        max-height: calc(200px * 0.55);
    }

    /* 按鈕區塊大小 */
    .function_slick .card_amswer_group {
        width: calc(400px * 0.55);
    }

    /* 對話框 */
    .chatbot_chat_block ul li {
        max-width: calc(70vw - 2rem) !important;
    }

    /* Youtube */
    .chatbot_chat_block .embed-responsive {
        max-width: calc(60vw - 2rem);
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    #header_chatbot,
    #footer_chatbot,
    .chatbot_chat_block {
        padding-right: 2rem;
        padding-left: 2rem;
    }

    /* 選擇按鈕 */
    .answer_list {
        max-width: calc(60vw - 2rem) !important;
    }

    /* 滑動功能選單區塊 */
    .answer_list.function_slick {
        max-width: calc(90vw - 3rem) !important;
    }

    /* 滑動功能選單區塊 圖片大小 */
    .function_slick .card-img-top {
        height: calc(250px * 0.8);
        width: calc(400px * 0.8);
    }

    /* 文字區塊大小 */
    .function_slick .card-body {
        width: calc(400px * 0.8);
    }

    /* 按鈕區塊大小 */
    .function_slick .card_amswer_group {
        width: calc(400px * 0.8);
    }

    /* 對話框 */
    .chatbot_chat_block ul li {
        max-width: calc(70vw - 2rem) !important;
    }

    /* Youtube */
    .chatbot_chat_block .embed-responsive {
        max-width: calc(60vw - 2rem);
    }
    .card_mrInfo .btn_mrSelect input[type='radio']:checked + .input-group-text:before {
        top: 0.3rem;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #header_chatbot,
    #footer_chatbot,
    .chatbot_chat_block {
        padding-right: 4rem;
        padding-left: 4rem;
    }

    /* 選擇按鈕 */
    .answer_list {
        max-width: calc(50vw - 2rem) !important;
    }

    /* 滑動功能選單區塊 */
    .answer_list.function_slick {
        max-width: calc(80vw - 2rem) !important;
    }

    /* 滑動功能選單區塊 圖片大小 */
    .function_slick .card-img-top {
        height: calc(250px * 0.9);
        width: calc(400px * 0.9);
    }

    /* 文字區塊大小 */
    .function_slick .card-body {
        width: calc(400px * 0.9);
    }

    /* 按鈕區塊大小 */
    .function_slick .card_amswer_group {
        width: calc(400px * 0.9);
    }

    /* 對話框 */
    .chatbot_chat_block ul li {
        max-width: calc(60vw - 2rem) !important;
    }

    /* Youtube */
    .chatbot_chat_block .embed-responsive {
        max-width: calc(50vw - 2rem);
    }

    .card_mrInfo .card-body {
        min-height: 110px;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    #header_chatbot,
    #footer_chatbot,
    .chatbot_chat_block {
        padding-right: 6rem;
        padding-left: 6rem;
    }

    /* 選擇按鈕 */
    .answer_list {
        max-width: calc(40vw - 2rem) !important;
    }

    /* 滑動功能選單區塊 */
    .answer_list.function_slick {
        max-width: calc(80vw - 2rem) !important;
    }

    /* 對話框 */
    .chatbot_chat_block ul li {
        max-width: calc(50vw - 2rem) !important;
    }

    /* Youtube */
    .chatbot_chat_block .embed-responsive {
        max-width: calc(40vw - 2rem);
    }

    #studentTimetable table th,
    #studentTimetable table td {
        padding: 0.4rem;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    #header_chatbot,
    #footer_chatbot,
    .chatbot_chat_block {
        padding-right: 10rem;
        padding-left: 10rem;
    }
}
